IMAGE-TO-GCODE(1)

NAME
image-to-gcode - converts bitmap images to G-code

SYNOPSIS
image-to-gcode

DESCRIPTION
image-to-gcode converts a bitmap image to G-code inteerpreting the brightness of each pixel as a Z-height.

Detailed docs: http://linuxcnc.org/docs/2.9/html/gui/image-to-gcode.html

SEE ALSO
LinuxCNC(1)

Much more information about LinuxCNC and HAL is available in the LinuxCNC and HAL User Manuals, found at /usr/share/doc/LinuxCNC/.

BUGS
None known at this time.

AUTHOR
This man page written by andypugh, as part of the LinuxCNC project.

REPORTING BUGS
Report bugs at https://github.com/LinuxCNC/linuxcnc/issues

COPYRIGHT
Copyright © 2020 andypugh.
This is free software; see the source for copying conditions. There is NO warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.